@import url('https://fonts.googleapis.com/css2?family=Anton&family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Petrona:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rokkitt:ital,wght@0,100..900;1,100..900&display=swap');


:root {

  --primary-element-background : #F9F9F9;
  --primary-element-subtle : #F9E8F0;
  --primary-element-pale : #FFFFFF;; 
  --primary-element-light : #FFB0D4;
  --primary-element-mid-light : #F42987;
  --primary-element-mid : #F42987;
  --primary-element-mid-dark : #BF1564;
  --primary-element-dark : #4A0827;

  --primary-button-foreground-ondark : #FFF5FA;
  --primary-button-foreground-onlight : #730D3C;
  --primary-button-label-inverted : #BF1564;
  --primary-button-resting : #BF1564;
  --primary-button-hover : #4A0827;
  --primary-button-pressed : #730D3C;

  --primary-nav-label-selected : #FFFFFF;
  --primary-nav-label-resting : #730D3C;
  --primary-nav-label-hover : #BF1564;
  --primary-nav-label-pressed : #730D3C;
  --primary-nav-container-selected : #BF1564;
  --primary-nav-container-selected-hover : #730D3C;

  --primary-chip-label-selected : #730D3C;
  --primary-chip-border-selected : #730D3C;
  --primary-chip-container-selected : #F9E8F0;
  --primary-chip-container-selected-hover : #730D3C;

  --primary-tab-label-resting : #FFB0D4;
  --primary-tab-container-active : #FFFFFF;
  --primary-tab-container-resting : #4A0827;
  --primary-tab-container-resting-hover : #730D3C;

  --primary-title-inverted : #FFFFFF;
  --primary-title-page-title : #4A0827;
  --primary-title-page-subtitle : #730D3C;
  --primary-title-card-title : #730D3C;
  --primary-title-card-subtitle : #BF1564;
  --primary-title-highlight : #F42987;
  
  --primary-body-text-inverted : #FFFFFF; 
  --primary-body-text-highlight : #249AFB;

  --primary-overlay-overlaylight: rgba(72, 117, 205, .4);

  --primary-shadow-branded : #4A0827;

  --secondary-element-background : #FFFFFF;
  --secondary-element-pale : #EFF6FF;
  --secondary-element-subtle : #D1E5FF;
  --secondary-element-light : #9ABCE9;
  --secondary-element-mid-light : #4381FF;
  --secondary-element-mid : #154EBF;
  --secondary-element-mid-dark : #113F9C;
  --secondary-element-dark : #081E4A;

  --secondary-button-foreground-ondark : #EFF6FF;
  --secondary-button-foreground-onlight : #113F9C;
  --secondary-button-label-inverted : #154EBF;
  --secondary-button-resting : #154EBF;
  --secondary-button-hover : #081E4A;
  --secondary-button-pressed : #113F9C;

  --secondary-title-inverted : #FFFFFF;
  --secondary-title-page-title : #081E4A;
  --secondary-title-page-subtitle : #113F9C;
  --secondary-title-card-title : #113F9C;
  --secondary-title-card-subtitle : #154EBF;
  --secondary-title-highlight : #4381FF;

  --secondary-body-text-inverted : #FFFFFF; 
  --secondary-body-text-highlight : #F42987;

  --tertiary-button-foreground-ondark : #FFFFFF;
  --tertiary-button-foreground-onlight : #FFD41E;
  --tertiary-button-label-inverted : #6B590D;
  --tertiary-button-resting : #FFD41E;
  --tertiary-button-hover : #B59715;
  --tertiary-button-pressed : #8C7511;

  --gradient-element-flashing : linear-gradient(135deg, rgba(154, 188, 233, 0.75) 0%, rgba(154, 188, 233, 0.25) 50.52%, rgba(154, 188, 233, 0.75) 100%);
  --gradient-element-fade : linear-gradient(90deg, rgba(255, 245, 250, 0.00) 0%, #FFF5FA 100%); 
  --gradient-element-pattern : linear-gradient(135deg, #c5caff 0%, #eceeff 50.52%, #c1f3de 100%);

  --gradient-navigation-separator : linear-gradient(90deg, rgba(244, 41, 135, 0.00) 0%, rgba(115, 13, 60, 0.50) 50%, rgba(244, 41, 135, 0.00) 100%);
  --gradient-navigation-fade : linear-gradient(90deg, rgba(255, 245, 250, 0.00) 0%, #FFF5FA 100%);
  --gradient-navigation-footer-separator: linear-gradient(90deg, rgba(244, 41, 135, 0.00) 0%, rgba(115, 13, 60, 0.50) 50%, rgba(244, 41, 135, 0.00) 100%);;
  --font-title: 'Rokkitt';
}

#hcp, #astellas_popup, #astellas_popup2, #astellas_popup3, #astellas_popup4, #astellas_popup5, #astellas_popup6, #astellas_popup7, #form {
  background-color: rgba(21, 78, 191, 0.78);
}

footer.experience-fragment {
  background: #fff;
}

.hang{
position: relative;
    padding-left: 8px;
}

.hang span{
position: absolute;
    left: 0;
    top: 0;
}

.wordwrap{
  word-break: break-word !important;
}
#overflow-mobile{
overflow-wrap: anywhere !important;
}